<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_N2GO_API_V2_TITLE', 'Service Steuerung Newsletter2Go Integration V2');
mh_define('MAILBEEZ_N2GO_API_V2_DESCRIPTION', 'Dieses Modul dient zur Integration mit Newsletter2Go');

mh_define('MAILBEEZ_ACTION_N2G_SYNCBOUNCES_HEADLINE', 'Bounces verarbeiten');
mh_define('MAILBEEZ_ACTION_N2G_SYNCBOUNCES_TEXT', 'Bounces aus dem Newsletter2Go System abgleichen - wird bei jeden Aufruf des MailBeez Prozesses ausgef&uuml;hrt.');
mh_define('BUTTON_N2G_SYNCBOUNCES', 'jetzt manuell ausf&uuml;hren');

